#main-buttons .book {
    display: none;
}

#main-buttons .wrapper {
    height: 250px;
}

.index__item>div, .index__item>section {
    height: 50%;
}

.item__description {
    font-size: 20px;
    display: block;
    position: relative;
    word-break: normal;
    margin-bottom: 10px;
}

body {
    font-family: ProximaNova,sans-serif;
    font-weight: 400;
    font-size: 20px;
}

#membership-plugin .see-more {
    display: none;
    text-align: center;
    padding-top: 20px;
}


#main-buttons .wrapper .company-name {
    font-size: 60px;
    font-weight: 700;
    text-transform: capitalize;
    text-shadow: 0 1px 2px rgb(0 0 0 / 15%);
}

.col_25_50_25 .index__item:nth-child(2).index__item-membership .step-content .item, .col_25_50_25 .index__item:nth-child(2).index__item-package .step-content .item, .col_25_50_25 .index__item:nth-child(2).index__item-promotion .step-content .item {
    width: 100%;
}

#main #main-buttons {
display: none;
}

.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #a94442;
}

/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

